/* 

Sentra Template

http://www.templatemo.com/tm-518-sentra

*/

html {
    scroll-behavior: smooth;
    overflow-x: hidden;
}

body {
    font-family: 'Open Sans', sans-serif;
    background: #292B2A;
}

@font-face {
    font-family: PTLight;
    src: url("../fonts/FuturaPTLight.otf") format("opentype");
}

p {
    font-size: 13px;
    color: #7a7a7a;
    line-height: 24px;
}

a {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

a:visited {
    text-decoration: none;
}

h3 {
    font-style: italic;
    margin-top: 0;
    color: #337ab7;
}

.page-content {
    width: 77.5%;
    float: right;
}

.content-section {
    padding-top: 80px;
    position: relative;
    width: 100%;
    display: inline-block;
    height: auto;
    left: 50%;
    text-align: center;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}

.section-heading {
    text-align: left;
    position: relative;
    margin-bottom: 60px;
    display: inline-table;
}

.section-heading h1 {
    margin-top: 0px;
    font-size: 32px;
    color: #232323;
    display: inline-block;
    margin-right: 50px;
}

.section-heading em {
    font-style: normal;
    font-weight: 700;
    color: #45489a;
}

.section-heading p {
    display: inline-block;
    font-size: 15px;
    line-height: 26px;
    color: #343434;
    position: absolute;
    top: 12.5px;
}

.white-button a {
    font-size: 13px;
    font-weight: 600;
    color: #45489a;
    text-transform: capitalize;
    background-color: #fff;
    display: inline-block;
    height: 44px;
    line-height: 44px;
    padding: 0px 25px;
    letter-spacing: 0.25px;
    text-decoration: none;
    transition: all 0.3s;
}

.white-button a:hover {
    background-color: #45489a;
    color: #fff;
}

.accent-button a {
    font-size: 13px;
    font-weight: 600;
    color: #fff;
    text-transform: capitalize;
    background-color: #45489a;
    display: inline-block;
    height: 44px;
    line-height: 44px;
    padding: 0px 25px;
    letter-spacing: 0.25px;
    text-decoration: none;
    transition: all 0.3s;
}

.accent-button a:hover {
    background-color: #fff;
    color: #45489a;
}

header {
    position: fixed;
    top: 0;
    transition: top 0.3s ease-in-out;
    width: 100%;
}

.nav-up {
    top: -75px;
}


/* Responsive Navigation */

.responsive-nav {
    position: fixed;
    z-index: 10;
    width: 100%;
    height: 80px;
    background-color: rgba(250, 250, 250, .95);
    box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.2);
}

.navbar-toggle {
    position: absolute;
    top: 40%;
    left: 50%;
    display: inline-block;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}

.navbar-nav {
    margin: 0;
    border: none;
}

#main-nav ul {
    text-align: center;
    background-color: rgba(0, 0, 0, 0.9);
    margin-top: 59px;
    width: 100%;
}

#main-nav ul li {
    margin: 15px 0px;
}

#main-nav ul li:hover {
    background-color: transparent;
}

#main-nav ul li a {
    font-size: 15px;
    text-transform: capitalize;
    color: #fff;
    box-shadow: none;
    border: none;
}

#main-nav ul li a:hover {
    opacity: 0.5;
    background-color: transparent;
}

.navbar-toggle span {
    background-color: #232323;
}


/* Sidebar Style */

.sidebar-navigation {
    width: 18%;
    float: left;
    height: 100%;
    position: fixed;
    background-color: #262626;
    z-index: 10;
}

.sidebar-navigation .logo {
    position: absolute;
    width: 100%;
    height: 140px;
    line-height: 100px;
    /* padding: 20px; */
    text-align: center;
    /* margin-top: 20px; */
}

.sidebar-navigation .logo a {
    text-decoration: none;
    color: #fff;
    font-size: 24px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    height: 100px;
    width: 100%;
    display: inline-block;
    border: 1px solid rgba(250, 250, 250, 0.5);
}

.sidebar-navigation .logo em {
    font-style: normal;
    font-weight: 300;
}

.sidebar-navigation nav {
    position: relative;
    top: 60%;
    left: 60%;
    -webkit-transform: translateX(-60%) translateY(-60%);
    -moz-transform: translateX(-60%) translateY(-60%);
    -ms-transform: translateX(-60%) translateY(-60%);
    -o-transform: translateX(-60%) translateY(-60%);
    transform: translateX(-60%) translateY(-60%);
}

.sidebar-navigation ul {
    list-style: none;
    padding: 0;
}

.sidebar-navigation li {
    padding: 5px 0;
}

.sidebar-navigation span {
    display: inline-block;
    position: relative;
}

.sidebar-navigation nav a {
    display: inline-block;
    color: #fff;
    margin-top: 5px;
    text-decoration: none!important;
    font-size: 15px;
    letter-spacing: 0.5px;
    text-transform: capitalize;
}

.circle {
    margin-right: 5px;
    height: 10px;
    width: 10px;
    left: 0px;
    top: -1px;
    border-radius: 50%;
    background-color: transparent;
    border: 2px solid #fff;
    transition: all 0.3s;
}

.rect {
    height: 1px;
    width: 0px;
    left: 0;
    bottom: 5.5px;
    background-color: #fff;
    -webkit-transition: -webkit-transform 0.1s, width 0.6s;
    -moz-transition: -webkit-transform 0.1s, width 0.6s;
    transition: transform 0.1s, width 0.6s;
}

.sidebar-navigation nav a:focus {
    color: #fff;
}

.sidebar-navigation nav a:hover,
nav .active-section {
    color: #07cfbd !important;
}

.sidebar-navigation nav a:hover span,
nav .active-section span {
    background-color: #ddd;
}

.sidebar-navigation nav .active-section .rect {
    width: 30px;
}

.sidebar-navigation nav .active-section .circle {
    background-color: #fff;
}

.sidebar-navigation .social-icons {
    position: absolute;
    width: 100%;
    bottom: 10px;
    padding: 0;
    margin: 0;
    text-align: center;
}

.sidebar-navigation .social-icons li {
    display: inline-block;
    margin-right: 15px;
    margin-top: 0px;
    margin-bottom: 0px;
}

.sidebar-navigation .social-icons li:last-child {
    margin-right: 0px;
}

.sidebar-navigation .social-icons li a {
    font-size: 18px;
    color: #fff;
    transition: all 0.5s;
}

.sidebar-navigation .social-icons li a:hover {
    color: #45489a;
}


/* Slider Style */

.slider .content-section {
    padding-top: 0px;
    min-width: 100%;
    min-height: 100vh;
    width: 100%;
    height: 100%;
    text-align: center;
    background-color: rgb(255, 255, 249);
}

.slider .black-section {
    padding-top: 0px;
    min-width: 100%;
    min-height: 100vh;
    width: 100%;
    height: 100%;
    text-align: center;
}

.slider p a {
    color: #07cfbd;
}

.slider p a:hover {
    color: #45489a;
    text-decoration: underline;
}

.Modern-Slider .info {
    text-align: right;
    position: absolute;
    z-index: 10;
    top: 50%;
    right: 60px;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    display: inline-block;
}

.Modern-Slider .info h1 {
    margin-top: 0px;
    margin-bottom: 15px;
    font-size: 48px;
    color: #fff;
    font-weight: 700;
}

.Modern-Slider .info p {
    font-size: 15px;
    color: #fff;
}

.Modern-Slider .info .white-button {
    margin-top: 30px;
}

.Modern-Slider .info .white-button a:focus {
    outline: none;
}

.Modern-Slider .slick-dots {
    opacity: 0;
}

.Modern-Slider .NextArrow {
    outline: none;
    display: none;
    position: absolute;
    top: 60px;
    right: 60px;
    width: 50px;
    height: 50px;
    background: rgba(0, 0, 0, .50);
    border: 0 none;
    margin-top: -22.5px;
    text-align: center;
    font: 32px/50px FontAwesome;
    color: #FFF;
    z-index: 5;
}

.Modern-Slider .NextArrow:before {
    content: '\f105';
}

.Modern-Slider .PrevArrow {
    outline: none;
    position: absolute;
    top: 60px;
    right: 120px;
    width: 50px;
    height: 50px;
    background: rgba(0, 0, 0, .50);
    border: 0 none;
    margin-top: -22.5px;
    text-align: center;
    font: 32px/50px FontAwesome;
    color: #FFF;
    z-index: 5;
}

.Modern-Slider .item .image {
    width: 100%;
    height: 100vh;
    background-position: center center;
    background-size: cover;
    display: block;
}

.Modern-Slider .item-1 .image {
    background-image: url(../img/slide_1.jpg);
}

.Modern-Slider .item-2 .image {
    background-image: url(../img/slide_2.jpg);
}

.Modern-Slider .item-3 .image {
    background-image: url(../img/slide_3.jpg);
}

.Modern-Slider .PrevArrow:before {
    content: '\f104';
}

.Modern-Slider .item .image {
    animation: zoomin 12s ease-in-out infinite alternate;
    -webkit-animation: zoomin 12s ease-in-out infinite alternate;
}

@keyframes zoomin {
    0% {
        -webkit-transform: scale(1);
    }
    100% {
        -webkit-transform: scale(1.2);
    }
}

.Modern-Slider {
    background: transparent;
}


/* ==== Slick Slider Css Ruls === */

.slick-slider {
    position: relative;
    display: block;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent
}

.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0
}

.slick-list:focus {
    outline: none
}

.slick-list.dragging {
    cursor: hand
}

.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block
}

.slick-track:before,
.slick-track:after {
    display: table;
    content: ''
}

.slick-track:after {
    clear: both
}

.slick-loading .slick-track {
    visibility: hidden
}

.slick-slide {
    display: none;
    float: left/* If RTL Make This Right */
    ;
    height: 100%;
    min-height: 1px
}

.slick-slide.dragging img {
    pointer-events: none
}

.slick-initialized .slick-slide {
    display: block
}

.slick-loading .slick-slide {
    visibility: hidden
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent
}


/* Featured Style */

#featured {
    padding-left: 60px;
    padding-right: 60px;
    padding-bottom: 80px;
    border-bottom: 1px solid #eee;
}

#featured .section-heading {
    margin-right: 20%;
}

#featured .content-section {
    display: inline-block;
    position: relative;
}

#featured .owl-dots {
    margin-top: 40px;
}

#featured .owl-dots .owl-dot span {
    width: 12px;
    height: 12px;
    background-color: #cdcdcd!important;
    display: inline-block;
    border-radius: 50%;
    margin: 0 3px;
}

#featured .owl-dots .active span {
    background-color: #45489a!important;
}

#featured .owl-dots button {
    outline: none;
}

#featured .owl-nav {
    position: absolute;
    display: inline-block;
    top: -110px;
    right: 0;
}

#featured .owl-nav button:focus {
    outline: none;
}

#featured .owl-nav .owl-prev span {
    margin-right: 10px;
}

#featured .owl-nav .owl-next span,
#featured .owl-nav .owl-prev span {
    outline: none;
    width: 50px;
    height: 50px;
    display: inline-block;
    text-align: center;
    line-height: 42px;
    background-color: #eee;
    color: #232323;
    font-size: 42px;
    transition: all 0.5s;
}

#featured .owl-nav span:hover {
    background-color: #45489a;
    color: #fff;
}

#featured .item {
    text-align: left;
    position: relative;
    z-index: 10;
}

#featured .item .image {
    position: relative;
}

#featured .item .image img {
    width: 100%;
    overflow: hidden;
}

#featured .item .image .featured-button a {
    font-size: 13px;
    font-weight: 600;
    color: #fff;
    text-align: center;
    text-transform: capitalize;
    background-color: rgba(69, 72, 154, 0.9);
    display: inline-block;
    height: 44px;
    line-height: 44px;
    width: 100%;
    letter-spacing: 0.25px;
    text-decoration: none;
    transition: all 0.5s;
    position: absolute;
    z-index: 9;
    bottom: -44px;
    opacity: 0;
}

#featured .item:hover .featured-button a {
    bottom: 0;
    opacity: 1;
}

#featured .item .text-content {
    padding-top: 20px;
    background-color: #fff;
    position: relative;
    z-index: 10;
}

#featured .item .text-content h4 {
    margin-top: 0px;
    margin-bottom: 5px;
    font-size: 21px;
    font-weight: 600;
    color: #232323;
    letter-spacing: 0.5px;
}

#featured .item .text-content span {
    display: inline-block;
    font-size: 15px;
    font-weight: 600;
    color: #7a7a7a;
    letter-spacing: 0.5px;
    margin-bottom: 12.5px;
}


/* Projects Style */

#projects {
    padding-left: 60px;
    padding-right: 60px;
    padding-bottom: 50px;
}

#projects .masonry {
    position: relative;
    width: 100%;
}

#projects .masonry .item img {
    transition: all 1s;
    width: 100%;
    overflow: hidden;
    margin-bottom: 30px;
}

#projects .masonry .item img:hover {
    opacity: 0.5;
}


/* Video Presentation Style */

#video {
    text-align: center;
    background-color: #f4f4f4;
    padding: 100px 60px;
}

#video .section-heading {
    margin-bottom: 30px;
    text-align: center;
}

#video .section-heading h1 {
    display: block;
    margin: 0px;
}

#video .section-heading p {
    position: relative;
    margin: 0px;
}

#video .accent-button {
    margin-top: 30px;
}

.box-video {
    width: 100%;
    position: relative;
    margin-top: 30px;
    cursor: pointer;
    overflow: hidden;
}

.box-video .bg-video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    z-index: 2;
}

.box-video .video-container {
    position: relative;
    margin: 0;
    z-index: 1;
}

.box-video .bt-play {
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -30px 0 0 -30px;
    display: inline-block;
    width: 60px;
    height: 60px;
    background: #fff;
    border-radius: 50%;
    text-indent: -999em;
    cursor: pointer;
    z-index: 2;
    -webkit-transition: all .3s ease-out;
    transition: all .3s ease-out;
}

.box-video .bt-play:after {
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    height: 0;
    width: 0;
    margin: -12px 0 0 -6px;
    border: solid transparent;
    border-left-color: #000;
    border-width: 12px 20px;
    -webkit-transition: all .3s ease-out;
    transition: all .3s ease-out;
}

.box-video:hover .bt-play {
    transform: scale(1.1);
}

.box-video.open .bg-video {
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all .6s .8s;
    transition: all .6s .8s;
}

.box-video.open .video-container {
    opacity: 1;
    -webkit-transition: all .6s .8s;
    transition: all .6s .8s;
}


/* Blog Style */

#blog {
    padding-left: 60px;
    padding-right: 60px;
    padding-bottom: 80px;
}

#blog .tabs {
    list-style: none;
    margin: 0px;
    padding: 0px;
    height: 90px;
    width: 100%;
    background-color: #eee;
    border-bottom: 10px solid #45489a;
}

#blog .tabs li {
    display: inline-block;
    text-align: center;
    width: 25%;
    float: left;
    margin: 0;
    padding: 0;
}

#blog .tabs a {
    display: block;
    text-align: center;
    text-decoration: none;
    text-transform: capitalize;
    letter-spacing: 0.5px;
    color: #232323;
    font-size: 19px;
    line-height: 80px;
    font-weight: 600;
    transition: 0.5s;
}

#blog .tabs a:hover {
    color: #45489a;
}

#blog .tabs .active:hover {
    color: #fff;
}

#blog .tabs .active {
    background-color: #45489a;
    color: #fff;
}

.tabgroup {
    background-color: #f4f4f4;
    padding: 20px 30px;
}

.clearfix:after {
    content: "";
    display: table;
    clear: both;
}

#blog .tabgroup ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

#blog .tabgroup ul li {
    display: inline-block;
    text-align: left;
    margin-bottom: 10px;
    padding-bottom: 20px;
    border-bottom: 1px solid #ddd;
}

#blog .tabgroup ul li:last-child {
    border-bottom: none;
    margin-bottom: 0px;
    padding-bottom: 10px;
}

#blog .tabgroup ul li img {
    float: left;
    margin-right: 30px;
    max-width: 100%;
    overflow: hidden;
}

#blog .tabgroup ul li .text-content {
    display: inline;
}

#blog .item .text-content h4 {
    padding-top: 7.5px;
    margin-top: 0px;
    margin-bottom: 5px;
    font-size: 21px;
    font-weight: 600;
    color: #232323;
    letter-spacing: 0.5px;
}

#blog .item .text-content span {
    display: inline-block;
    font-size: 15px;
    font-weight: 600;
    color: #7a7a7a;
    letter-spacing: 0.5px;
    margin-bottom: 15px;
}

#blog .item .text-content .accent-button {
    margin-top: 25px;
}


/* Contact Style */

#contact {
    padding-top: 0px;
}

#contact-content {
    padding: 80px 60px;
}

#contact input {
    border-radius: 0px;
    padding-left: 15px;
    font-size: 13px;
    color: #aaa;
    background-color: #f4f4f4;
    border: 1px solid #eee;
    outline: none;
    box-shadow: none;
    line-height: 40px;
    height: 40px;
    width: 100%;
    margin-bottom: 25px;
}

#contact textarea {
    border-radius: 0px;
    padding-left: 15px;
    padding-top: 10px;
    font-size: 13px;
    color: #aaa;
    background-color: #f4f4f4;
    border: 1px solid #eee;
    outline: none;
    box-shadow: none;
    height: 200px;
    max-height: 250px;
    width: 100%;
    max-width: 100%;
    margin-bottom: 25px;
}

#contact button {
    font-size: 13px;
    border-radius: 0px;
    font-weight: 600;
    color: #fff;
    text-transform: capitalize;
    background-color: #45489a;
    display: inline-block;
    height: 44px;
    line-height: 24px;
    outline: none;
    box-shadow: none;
    width: 100%;
    letter-spacing: 0.25px;
    text-decoration: none;
    transition: all 0.3s;
}

#contact button:hover {
    color: #232323;
    background-color: #f4f4f4;
}


/* Footer Style */

.footer {
    background-color: rgba(12, 12, 12, 0.9);
    height: 80px;
    line-height: 80px;
    display: inline-block;
    text-align: center;
    width: 100%;
}

.footer p {
    margin-bottom: 0px;
    font-size: 13px;
    line-height: 80px;
    color: #fff;
    letter-spacing: 0.5px;
    font-weight: 300;
}

.footer p a {
    text-decoration: none;
    color: #fff;
    font-weight: 600;
}


/* Responsive Style */

@media (max-width: 992px) {
    .responsive-nav {
        display: none;
    }
    .sidebar-navigation .logo a {
        font-size: 18px;
    }
    .sidebar-navigation nav a {
        font-size: 13px;
    }
    .sidebar-navigation nav ul {
        margin-left: 30px;
    }
    .sidebar-navigation .social-icons li a {
        font-size: 15px;
    }
}

@media (max-width: 767px) {
    .responsive-nav {
        display: block;
        height: 60px;
    }
    .page-content {
        width: 100%;
    }
    .Modern-Slider .info {
        text-align: center;
        right: 0px;
        padding: 0px 30px;
    }
    .Modern-Slider .NextArrow {
        outline: none;
        display: none;
        position: absolute;
        top: 120px;
        right: 50%;
        transform: translateX(50%);
        margin-right: -30px;
        width: 50px;
        height: 50px;
        background: rgba(0, 0, 0, .50);
        border: 0 none;
        text-align: center;
        font: 32px/50px FontAwesome;
        color: #FFF;
        z-index: 5;
    }
    .Modern-Slider .NextArrow:before {
        content: '\f105';
    }
    .Modern-Slider .PrevArrow {
        outline: none;
        position: absolute;
        top: 120px;
        left: 50%;
        transform: translateX(-50%);
        margin-left: -30px;
        width: 50px;
        height: 50px;
        background: rgba(0, 0, 0, .50);
        border: 0 none;
        text-align: center;
        font: 32px/50px FontAwesome;
        color: #FFF;
        z-index: 5;
    }
}

@media (max-width: 690px) {
    .section-heading p {
        position: relative;
    }
    #featured {
        padding-left: 15px;
        padding-right: 15px;
    }
    #featured .owl-nav {
        position: absolute;
        display: inline-block;
        top: -220px;
        right: 0;
    }
    #projects {
        padding-left: 15px;
        padding-right: 15px;
    }
    #video {
        padding-left: 15px;
        padding-right: 15px;
    }
    #blog {
        padding-left: 15px;
        padding-right: 15px;
    }
    #blog .tabs a {
        font-size: 13px;
    }
    #blog .tabgroup ul li img {
        float: none;
        width: 100%;
        margin-bottom: 15px;
    }
    #blog .tabgroup ul li .text-content {
        display: block;
    }
    #contact-content {
        padding-left: 15px;
        padding-right: 15px;
    }
}


/*************************************************/

.navclass ul li {
    text-align: center
}

.fa-circle {
    color: #2f3835;
}

.fa-circle:hover {
    color: red;
}

.fa-facebook {
    color: white;
}

.fa-facebook:hover {
    color: white;
}

.fa-instagram {
    color: white;
}

.fa-twitter {
    color: white;
}

.logo-adjust {
    position: relative;
    width: inherit;
}

.logo-adjust image {
    width: 100%;
}

.navclass ul li a {
    font-family: PTLight;
    font-size: 15px;
}

.navclass ul li a:hover {
    color: #07cfbd;
}

.navclass ul li a .selected {
    color: #07cfbd;
}

.txt-content {
    text-align: left;
    padding-top: 7%;
}

.txt-pages {
    border: 5px solid #eef1eb;
    width: 60%;
    display: inline-block;
    background-color: #262626bf;
}

.txt-pages h2 {
    margin-top: 10px;
    text-align: center;
    padding: 10%;
}

.rect-wrapper {
    text-align: center;
    display: table-cell;
    vertical-align: middle;
}

h2 {
    font-size: 42px;
    color: #eef1eb;
    font-family: PTLight;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
}

p {
    font-size: 18px;
    color: #eef1eb;
    font-family: PTLight;
    font-weight: normal;
    text-align: center;
}

.ord p {
    text-align: center;
}

.button {
    display: block;
    width: 150px;
    height: 45px;
    background: #2f3835;
    padding: 10px;
    text-align: center;
    border-radius: 5px;
    color: white;
    font-weight: bold;
}

section {
    padding-left: 18%;
}

.notif {
    margin-left: 18%;
    text-align: center;
    position: sticky;
    top: 0;
    z-index: 999;
}

.parallax {
    background-image: url("../img/inside_.jpg");
    height: 100%;
    width: 100%;
    background-attachment: initial;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.parallax-menu {
    background-image: url("../img/menu.jpg");
    height: 100%;
    width: 100%;
    background-attachment: initial;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.parallax-function {
    background-image: url("../img/inside.jpg");
    height: 100%;
    width: 100%;
    background-attachment: initial;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.parallax-about {
    background-image: url("../img/front.jpg");
    height: 100%;
    width: 100%;
    background-attachment: initial;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.parallax-whts {
    background-image: url("../img/whats_background.jpg");
    height: 100%;
    width: 100%;
    background-attachment: initial;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.parallax-booking {
    background-image: url("../img/booking_background.jpg");
    height: 100%;
    width: 100%;
    background-attachment: initial;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.page {
    height: 100%;
    min-height: 100vh;
}

.centered {
    margin-left: 35%;
    margin-top: 3%;
    background: #07cfbd;
}

.img-rounded {
    width: 200px;
    height: 200px;
    border-radius: 50%;
}

.func-center {
    width: 100%;
    text-align: left;
    padding: 5%;
    display: inline-flex;
    padding-left: 15%;
}

.func-details {
    padding-left: 5%;
    align-self: center;
    width: 60%;
    overflow-wrap: break-word;
    color: #5c5c5c;
}

table {
    margin-top: 2%;
}

tr {
    width: 200px;
    background-color: #2f3835;
}

td {
    padding: 2%;
    border: 2px solid #292B2A;
    width: 20%;
    color: white;
}

h4 {
    font-size: 36px;
    font-weight: 900;
    font-variant-caps: all-petite-caps;
    color: #ef6945;
}

.card {
    width: 40%;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    transition: 0.3s;
    margin: 2%;
    cursor: pointer;
    background-color: #262626;
}

.card:hover {
    background-color: #07cfbd;
}

.selected-card {
    background-color: #45489a;
}

.container {
    padding: 2px 2px;
    width: 100%;
    text-align: center;
}

.container p {
    text-align: center;
    overflow-wrap: break-word;
}

.card-holder {
    display: inline-table;
    text-align: -webkit-center;
}

.card-container {
    display: flex;
    height: 100%;
    padding-top: 5%;
}

.menu-container {
    display: flex;
    width: 100%;
}

.horiz {
    display: inline-flex;
    width: 100%;
    padding-bottom: 5%;
    padding-top: 5%;
    justify-content: center;
}

label {
    color: #07cfbd;
}

.half-button {
    width: 50%;
    margin: 2%;
}

.full-btn-container {
    display: flex;
}

.feedback-center {
    text-align: -webkit-center;
}

.goto {
    margin-top: 5%;
    cursor: pointer;
}

.round-img {
    border-radius: 50%;
    width: 80%;
}

.sub-item {
    position: relative;
    margin-top: 20%;
}

.sub-item li {
    transition: all 1s ease-out;
    opacity: 0;
    width: 25%;
    display: inline-block;
}

.sub-item li.shows {
    opacity: 1;
}

.sub-item li.shows p {
    color: #262626;
}

.sub-item li.shows p:hover {
    color: #00ffee;
}

.section-content {
    /* padding-top: 5%; */
    display: table;
    width: 100%;
}

.flip-container {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 4%;
}

.flip-card {
    background-color: transparent;
    width: 50%;
    height: 47vh;
    perspective: 1000px;
    padding: 0.5%;
}

.flip-card-inner {
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center;
    transition: transform 0.8s;
    transform-style: preserve-3d;
    transform: rotateY(180deg);
}

.flip-card:hover .flip-card-inner {}

.flip-card-front,
.flip-card-back {
    position: absolute;
    width: 100%;
    height: 100%;
}

.flip-card-front {
    background-color: #292B2A;
    color: black;
    text-align: center;
    display: flex;
    align-items: center;
}

.flip-card-back {
    color: white;
    transform: rotateY(180deg);
    padding: 5%;
    overflow: auto;
}

.flip-card-back ul li {
    padding-right: 10%;
    text-align: left;
}

.flip-card-back h5 {
    font-size: x-large;
    font-weight: bold;
}

.one {
    background-color: dodgerblue;
}

.two {
    background-color: green;
}

.three {
    background-color: indigo;
}

.four {
    background-color: lightseagreen;
}

.five {
    background-color: maroon;
}

.six {
    background-color: midnightblue;
}

.button-book {
    display: block;
    width: 150px;
    height: 45px;
    background: #0095ff;
    padding: 10px;
    text-align: center;
    border-radius: 5px;
    color: white;
    font-weight: bold;
}

.about h2 {
    margin-top: 0;
    padding-top: 0;
    padding-bottom: 0;
}

.about p {
    margin-bottom: 5%;
    padding-right: 5%;
    padding-left: 5%;
}

.award-item {
    flex: 1;
}

.award-item-fill {
    flex: 0.5;
}

.cover {
    /* background-color: #fffff9; */
    display: inline-block;
}

.cover:hover {
    background-color: #0095ff;
}

.submit {
    text-align: center;
    display: flex;
}

.submit a {
    flex: 1;
}

.pointer {
    cursor: pointer;
}

.white {
    color: white;
}

@keyframes arrow-anim {
    0% {
        margin-top: 0%
    }
    50% {
        margin-top: 5%
    }
    100% {
        margin-top: 0%
    }
}

.goto :hover {
    animation: arrow-anim 1s linear 0s infinite alternate;
}

.full-button {
    display: block;
    width: 100%;
    height: 45px;
    background: white;
    padding: 10px;
    text-align: center;
    border-radius: 5px;
    color: #262626;
    font-weight: bold;
    border-radius: 0;
}

.full-button:hover {
    cursor: pointer;
    background-color: #07cfbd;
}

.flexer {
    flex: 1;
}

.flexer p {
    margin: 0;
}

.button-more {
    display: block;
    width: 100%;
    height: 45px;
    padding: 10px;
    text-align: center;
    border-radius: 5px;
    color: white;
    font-weight: 900;
    margin-left: 2%;
    cursor: pointer;
}

.button-more:hover {
    background: #2f38357e;
}

.more-img {
    height: 80%;
}

.offer {
    width: 30% !important;
}

.justify {
    justify-content: center !important;
    width: 100%;
    padding-left: 4%;
    padding-top: 5%;
}

.bottom {
    position: fixed;
    bottom: 0;
    width: 78%;
    margin-left: 5%;
}

.mask {
    background: linear-gradient(27deg, #151515 5px, transparent 5px) 0 5px, linear-gradient(207deg, #151515 5px, transparent 5px) 10px 0px, linear-gradient(27deg, #222 5px, transparent 5px) 0px 10px, linear-gradient(207deg, #222 5px, transparent 5px) 10px 5px, linear-gradient(90deg, #1b1b1b 10px, transparent 10px), linear-gradient(#1d1d1d 25%, #1a1a1a 25%, #1a1a1a 50%, transparent 50%, transparent 75%, #242424 75%, #242424);
    background-color: #131313;
    background-size: 20px 20px;
}

.table-viewer {
    display: table-cell;
    vertical-align: middle;
}

.table-bottom-viewer {
    display: table-cell;
    vertical-align: bottom;
}

.table-container {
    display: table;
    width: 100%;
}

.contact-para {
    color: #262626;
}

.white-page h2 {
    color: #262626;
}

.feedback-form {
    width: 80%;
    margin: 0 auto;
}

.no-border {
    border: 0 !important;
}

@import 'https://fonts.googleapis.com/css?family=Lobster';
@import url('//netdna.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css');
.menu-wrapper {
    height: 100%;
}

.fa-share-alt {
    height: 40px;
    width: 40px;
    color: #fff;
    position: relative;
    top: -75px;
    left: 160px;
    font-size: 1.6em;
    cursor: pointer;
}

#share {
    background-color: #5aa57f;
    height: 180px;
    width: 40px;
    padding: 0 10px;
    border-radius: 0 0 20px 0px;
    position: absolute;
    display: none;
    margin: 0px 0 0 340px;
    top: 100px;
}

#share i {
    margin: 13px 5px 14px;
    color: #fff;
    font-size: 2em;
}

.menu-card {
    width: 300px;
    height: auto;
    background: rgb(255, 123, 123);
    padding: 40px;
    margin: 100px auto 20px;
    z-index: 100;
    text-align: center;
    border-radius: 0 0 40px 40px;
    font-family: Helvetica, san-serif;
    line-height: 1.4em;
    color: #777;
    border-top: 50px solid #98cdb2;
}

.menu-card p {
    margin: 0 0 34px;
}

.dotted-line {
    border-bottom: 2px dotted #999;
    display: block;
    height: 2px;
    width: 30%;
    margin: 20px auto;
}

h1 {
    font-size: 2.1em;
    font-family: 'Lobster', cursive;
    font-weight: normal;
    color: #666;
    padding: 0;
    margin: 1em 0 0;
}

.cake-pic {
    background-image: url("http://www.bbcgoodfood.com/sites/default/files/styles/recipe/public/recipe/recipe-image/2016/06/matcha-mousse-cake.jpg");
    height: 180px;
    width: 180px;
    position: relative;
    background-size: 100% 100%;
    border-radius: 180px;
    margin: -200px auto 40px;
    border: 10px solid #fff;
    -webkit-box-shadow: 4px 5px 13px -4px rgba(102, 102, 102, 0.28);
    -moz-box-shadow: 4px 5px 13px -4px rgba(102, 102, 102, 0.28);
    box-shadow: 4px 5px 13px -4px rgba(102, 102, 102, 0.28);
}

ul.nutrition {
    color: #fff;
    height: auto;
    padding: 0px;
    height: 15px;
}

ul.nutrition li {
    float: left;
    background-color: #9f3c5a;
    display: inline-block;
    width: 30.5%;
    padding: 3px 0;
    border: 0px solid #fff;
    border-radius: 0 20px 0 0;
    margin: 0 4px;
    font-size: 0.9em;
}

ul.nutrition li.value {
    background-color: #efdce2;
    border-radius: 0 0 0 20px;
    color: #666;
}

.warning p {
    font-size: 0.8em;
    margin: 30px 0 10px;
    display: block;
    width: 100%;
    padding: 2px;
    clear: both;
    font-style: italic;
    color: #999;
}

.warning p span {
    text-transform: uppercase;
}

.cards-list {
    z-index: 0;
    width: 100%;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

.btncard {
    margin: 30px auto;
    width: 250px;
    height: 250px;
    border-radius: 40px;
    box-shadow: 5px 5px 30px 7px rgba(0, 0, 0, 0.25), -5px -5px 30px 7px rgba(0, 0, 0, 0.22);
    cursor: pointer;
    transition: 0.4s;
}

.btncard .card_image {
    width: inherit;
    height: inherit;
    border-radius: 40px;
}

.btncard .card_image img {
    width: inherit;
    height: inherit;
    border-radius: 40px;
    object-fit: cover;
}

.btncard .card_title {
    text-align: center;
    border-radius: 0px 0px 40px 40px;
    font-family: sans-serif;
    font-weight: bold;
    font-size: 30px;
    margin-top: -60px;
    height: 40px;
}

.btncard:hover {
    transform: scale(0.9, 0.9);
    box-shadow: 5px 5px 30px 15px rgba(0, 0, 0, 0.25), -5px -5px 30px 15px rgba(0, 0, 0, 0.22);
}

.subcard {
    margin: 30px auto;
    width: 150px;
    height: 150px;
    border-radius: 40px;
    box-shadow: 5px 5px 30px 7px rgba(0, 0, 0, 0.25), -5px -5px 30px 7px rgba(0, 0, 0, 0.22);
    cursor: pointer;
    transition: 0.4s;
}

.subcard .card_image {
    width: inherit;
    height: inherit;
    border-radius: 40px;
}

.subcard .card_image img {
    width: inherit;
    height: inherit;
    border-radius: 40px;
    object-fit: cover;
}

.subcard .card_title {
    text-align: center;
    border-radius: 0px 0px 40px 40px;
    font-family: sans-serif;
    font-weight: bold;
    font-size: 30px;
    margin-top: -60px;
    height: 40px;
}

.subcard:hover {
    transform: scale(0.9, 0.9);
    box-shadow: 5px 5px 30px 15px rgba(0, 0, 0, 0.25), -5px -5px 30px 15px rgba(0, 0, 0, 0.22);
}

.title-white {
    color: white;
}

.title-black {
    color: black;
}

.btncard .card_title p {
    font-size: 30px;
    font-weight: 900;
}

.subcard .card_title p {
    font-size: 30px;
    font-weight: 900;
}

@media all and (max-width: 500px) {
    .card-list {
        /* On small screens, we are no longer using row direction but column */
        flex-direction: column;
    }
}

.menucontainer {
    position: relative;
    width: 50%;
}

.image {
    display: block;
    width: 100%;
    height: auto;
}

.overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s ease;
    background-color: #008cba75;
}

.menucontainer:hover .overlay {
    opacity: 1;
}

.text {
    color: white;
    font-size: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
}

.menu-background {
    background-color: #262626 !important;
}

.overlay-modal {
    position: absolute;
    z-index: 1;
    left: 0;
    right: 0;
    display: none;
    height: 0;
    background-color: black;
    transition: height 1s;
}

.swal2-popup {
    width: 50% !important;
    background: #262626 !important;
}

.swal2-actions {
    display: none !important;
}

.mid-logo {
    position: absolute;
    z-index: 1;
    top: 40%;
    left: 40%;
    width: 20%;
}

.menu-square {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

h6 {
    text-align: left;
}

.btn-full {
    width: 50%;
    margin: 2%;
    color: white;
    background: #07cfbd;
}

.btn-full:hover {
    color: white;
    background: #262626;
}

@media only screen and (max-width: 770px) {
    .notif {
        margin-top: 60px;
        margin-left: 0;
    }

    section {
        padding-left: 0;
    }
    .menu-square {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 90%;
    }
    .flip-container {
        display: block;
        margin-left: 0%;
    }
    .flip-card {
        width: 100%;
    }
    h2 {
        font-size: 30px;
    }
    .func-center {
        display: block;
        padding: 5%;
        text-align: center;
    }
    .func-details {
        padding: 5%;
        width: 100%;
    }
    .btncard {
        height: 150px;
        width: 150px;
    }
    .img-rounded {
        width: 150px;
        height: 150px;
    }
    .horiz {
        display: block;
        width: 50%;
    }
    .txt-content {
        padding-left: 0;
    }
    .awa {
        display: inline-flex;
    }
    td {
        text-align: center;
    }
    h3 {
        color: #337ab7;
        text-align: center;
    }
    ul {
        text-align: left;
    }
    .navbar-toggle span {
        background-color: wheat;
    }
    .responsive-nav {
        background-color: rgba(0, 0, 0, 0.7);
    }
    .btn-full {
        width: 90%;
        font-size: 10px;
    }
    .offer {
        width: 80% !important;
    }
}